Bug 1689559 - putty-0.71 is available
Summary: putty-0.71 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: putty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-16 17:09 UTC by Upstream Release Monitoring
Modified: 2019-04-05 01:26 UTC (History)
5 users (show)

Fixed In Version: putty-0.71-1.fc29 putty-0.71-1.fc28 putty-0.71-1.fc30 putty-0.71-1.el6 putty-0.71-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 15:00:15 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-16 17:09:08 UTC
Latest upstream release: 0.71
Current version/release in rawhide: 0.70-9.fc30
URL: http://www.chiark.greenend.org.uk/~sgtatham/putty/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5749/

Comment 1 Fedora Update System 2019-03-18 16:42:32 UTC
putty-0.71-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2eddaf40d0

Comment 2 Fedora Update System 2019-03-18 16:43:07 UTC
putty-0.71-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5776dfe300

Comment 3 Fedora Update System 2019-03-19 04:44:43 UTC
putty-0.71-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5776dfe300

Comment 4 Fedora Update System 2019-03-19 12:37:28 UTC
putty-0.71-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9e1a1cd634

Comment 5 Fedora Update System 2019-03-19 12:44:43 UTC
putty-0.71-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a578ca80ae

Comment 6 Fedora Update System 2019-03-20 17:22:06 UTC
putty-0.71-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b4ada0648b

Comment 7 Fedora Update System 2019-03-20 19:58:51 UTC
putty-0.71-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a578ca80ae

Comment 8 Fedora Update System 2019-03-20 21:26:49 UTC
putty-0.71-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b4ada0648b

Comment 9 Fedora Update System 2019-03-20 22:17:56 UTC
putty-0.71-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9e1a1cd634

Comment 10 Fedora Update System 2019-03-21 19:11:01 UTC
putty-0.71-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2eddaf40d0

Comment 11 Fedora Update System 2019-03-27 15:00:15 UTC
putty-0.71-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-03-29 02:04:00 UTC
putty-0.71-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-03-29 19:17:44 UTC
putty-0.71-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-04-05 00:40:06 UTC
putty-0.71-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-04-05 01:26:12 UTC
putty-0.71-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.